{% extends 'stm32h573i-dk.jinja2' %}

{% set board_id = '0031001B4D46501720383832' %}
{% set hard_reset_command = '/usr/local/lab-scripts/stm32_tfm_flasher.sh -c reset -s 0031001B4D46501720383832' %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet tf-nuc-worker01 7022'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set power_off_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 7 --mode off -a 10 --name tf-nuc-worker01-hub01' %}
{% set power_on_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 7 --mode sync --name tf-nuc-worker01-hub01' %}
{% set flasher_deploy_commands = ['/usr/bin/tree',
'{POWER_ON_COMMAND}',
'sleep 2',
'/usr/local/lab-scripts/stm32_tfm_flasher.sh -c flash -s 0031001B4D46501720383832 -f {TARBALL}'] %}
